

body.page-id-17.vertical_menu_enabled .full_screen_holder, body.page-id-292.vertical_menu_enabled .full_screen_holder {
    padding-left: 0;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
     margin-top: 22px;
}

div.wpcf7 img.ajax-loader {
display: block;
margin: 0 auto;
}

.comments .comment .text .text_holder {
    margin: 13px 0 0;
}

.comment_holder .comment {
    padding: 34px 25px 37px;
}

@media only screen and (max-width: 480px){
.vc_row.full_screen_section {
    padding: 60px 0;
}
}

@media only screen and (min-width: 1001px) {
nav.vertical_menu {
margin: 17px 0 0 0;
}
}

.blog_holder article .post_text .post_text_inner {
    padding: 35px 36px 41px;
}

.blog_holder article .post_more .qbutton.small {
    height: 45px;
    line-height: 45px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 13px;
}

/* added by wedan*/
.portfolio_single .icon_social_holder{
 display: none;
border-bottom: 1px solid #e0e0e0;
margin-top: 10px;
}

.portfolio_detail{
display: none;
}

.portfolio_container .column1{
width: 100%;
}

.q_image_with_text_over .shader{
background-color: transparent !important;
}

.vp-a IMG{
width: 90% !important;
}

.testimonial_text_inner p{
font-size: 14px !important;
font-weight: bold !important;
font-style: italic !important;
text-align: left !important;
}

.testimonials_carousel .flex-direction-nav{ display: none !important; }

.postid-71 .title_subtitle_holder h1, .postid-71 .wrapper h3{
text-transform: capitalize;
}

BODY.page-id-453 .wpcf7-submit{
margin-top: 10px;
}